@charset "Shift_JIS";

/* ----------------------------------------------------------------------

	払戻金・キャリーオーバー

---------------------------------------------------------------------- */

/* - レイアウト
---------------------------------------------------------------------- */
#win5_carry1 {
    margin-top: 0;
}

.calc {
    background-color: #fd7218;
    background-color: #f6985b;
    background-color: #f7c09c;
    border-radius: 6px;
    padding: 4px;
}

.calc > .inner {
    display: table;
}

.calc > .inner > .cell {
    display: table-cell;
    vertical-align: middle;
    padding: 15px;
    /*border: 4px solid #f7c09c;*/
    
    font-size: 2.4rem;
    font-weight: bold;
    
    font-size: 2.6rem;
}

.calc > .inner > .cell.left {
    background-color: #fff;
    position: relative;
    
    padding: 15px 40px;
    border-radius: 4px 0 0 4px;
}

.calc > .inner > .cell.left > .icon {
    position: absolute;
    right: -17px;
    top: 50%;
    transform: translateY(-50%);
    
    background-color: #fff;
    padding: 4px 6px;
    border-radius: 3rem;
    
    font-size: 3rem;
    line-height: 1;
    
    /*border: 1px solid #ccc;*/
    color: #555;
    /*box-shadow: 4px 0 8px rgba(0,0,0,0.1);*/
}

.calc > .inner > .cell.left > .icon > i {
    display: block;
}

/*
.calc > .inner > .cell.left:after {
    left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	
    border-width: 35px;
	margin-top: -35px;
    
    border-width: 15px;
	margin-top: -15px;
}
*/




.calc > .inner > .cell.left .mag {
    color: #268300;
    margin: 0 0.5em;
}

.calc > .inner > .cell.left .mag > .cap {
    font-size: 1.1rem;
}

.calc > .inner > .cell .letterA {
    background-color: #3b4f89;
    color: #fff;
    padding: 4px 8px;
    border-radius: 4px;
}

.calc > .inner > .cell.left .letterA {
    margin-left: 0.5em;
}

.calc > .inner > .cell.right .letterA {
    margin-right: 0.5em;
}


.calc > .inner > .cell.right {
    padding-left: 50px;
}

.calc > .inner > .cell.right .num {
    background-color: #3b4f89;
    color: #fff;
    padding: 4px 8px;
    border-radius: 4px;
    
    margin: 0 0.5em;
}

.calc > .inner > .cell.right strong {
    margin-left: 0.5em;
}


p.sample {
    text-align: center;
}


/* - たとえば・・・ボックス
---------------------------------------------------------------------- */
.sample_block {
    position: relative;
    border: 2px solid #ddd;
    border-radius: 4px;
    padding: 15px;
    
    padding: 18px;
}

.sample_block > .cap {
    position: absolute;
    top: -27px;
}

.sample_block > .cap > p {
    position: relative;
    background-color: #555;
    color: #fff;
    font-weight: bold;
    padding: 4px 8px;
    border-radius: 3px 3px 0 0;
    font-size: 1.2rem;
}

.sample_block > .cap > p:after {
    top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(85, 85, 85, 0);
	border-top-color: #555555;
	border-width: 5px;
	margin-left: -5px;
}



.sample_block img {
    vertical-align: top;
}


.sample_block > .content {
    
}

.sample_block .grid {
    display: table;
    width: 100%;
}

.sample_block .grid > .cell {
    display: table-cell;
    vertical-align: middle;
    position: relative;
}

.sample_block .grid > .cell .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -68px;
    right: -110px;
    z-index: 10;
}

#carry_example .grid > .cell .arrow {
    right: -90px;
    margin-top: -10px;
}


.sample_block .grid > .cell .arrow > .vertical {
    display: none;
}


.sample_block .grid > .cell.right {
    text-align: right;
}




#carry_example2 .grid > .cell {
    vertical-align: top;
}

#carry_example2 .grid > .cell.left {
    width: 246px;
    width: 288px;
    padding-right: 42px;
    
    width: 305px;
    padding-right: 59px;
    
    /*width: 310px;
    padding-right: 64px;*/
}

#carry_example2 .grid > .cell.center {
    width: 246px;
    width: 282px;
    padding-right: 36px;
    
    width: 300px;
    padding-right: 54px;
    
    width: 305px;
    padding-right: 59px;
    
    width: 295px;
    padding-right: 49px;
}


#carry_example2 .grid > .cell.left .arrow {
    right: 12px;
    top: inherit;
    bottom: 32px;
    transform: translateY(0);
}

#carry_example2 .grid > .cell.center .arrow {
    right: 30px;
    right: 20px;
    right: 15px;
    top: inherit;
    bottom: 32px;
    transform: translateY(0);
}

#carry_example2 .grid > .cell.right .blow {
    position: relative;
	background: #fff;
	border: 1px solid #ddd;
    
    padding: 5px;
}

#carry_example2 .grid > .cell.right .blow img {
    vertical-align: top;
}

#carry_example2 .grid > .cell.right .blow:after,
#carry_example2 .grid > .cell.right .blow:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#carry_example2 .grid > .cell.right .blow:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 12px;
	margin-top: -12px;
}

#carry_example2 .grid > .cell.right .blow:before {
	/*border-color: rgba(221, 221, 221, 0);
	border-right-color: #ddd;*/
    border-color: rgba(204, 204, 204, 0);
	border-right-color: #ccc;
	border-width: 13px;
	margin-top: -13px;
}

#carry_example2 .grid > .cell.right .cap {
    margin-top: 25px;
    margin-top: 20px;
}

#carry_example2 .grid > .cell.right .result {
    margin-top: 25px;
    margin-top: 20px;
}





/* - たとえば・・・ボックス
---------------------------------------------------------------------- */
.sample_box {
    position: relative;
    border: 2px solid #ddd;
    border-radius: 4px;
    padding: 15px;
    
    display: none;
}

.sample_box > .cap {
    position: absolute;
    top: -27px;
}

.sample_box > .cap > p {
    position: relative;
    background-color: #555;
    color: #fff;
    font-weight: bold;
    padding: 4px 8px;
    border-radius: 3px 3px 0 0;
    font-size: 1.2rem;
}

.sample_box > .cap > p:after {
    top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(85, 85, 85, 0);
	border-top-color: #555555;
	border-width: 5px;
	margin-left: -5px;
}




.sample_box > .content > .grid {
    display: table;
    width: 100%;
}

.sample_box > .content > .grid > .cell {
    display: table-cell;
    vertical-align: top;
}


#win5_carry1 .sample_box > .content > .grid > .cell.left {
    width: 335px;
    padding-right: 15px;
}

#win5_carry1 .sample_box > .content > .grid > .cell.right {
    padding-left: 15px;
}


.sample_box .panel > h4.sub_header {
    background-color: #142e7c;
    border-radius: 4px 4px 0 0;
    font-size: 1.4rem;
}





.num_unit {
    margin-top: 10px;
}

.num_unit > dl {
    display: table;
    width: 100%;
    border-radius: 4px;
    background-color: #ddd;
    border: 2px solid #ddd;
}

.num_unit > dl > dt {
    display: table-cell;
    vertical-align: middle;
    padding: 5px;
    
    text-align: center;
    width: 116px;
    font-weight: bold;
}

.num_unit > dl > dd {
    display: table-cell;
    vertical-align: middle;
    padding: 5px;
    background-color: #fff;
    
    font-size: 1.5rem;
    
}


.num_unit > dl > dt > span {
    display: block;
}

.num_unit > dl > dd span.hyo {
    font-size: 1.3rem;
}

.num_unit > dl > dd .caution.narrow {
    padding: 5px;
}




/* - 払戻金はいつ受け取れるの？
---------------------------------------------------------------------- */
.type_list {
    
}

.type_unit {
    margin-top: 30px;
    display: table;
    width: 100%;
}

.type_unit#type_i-seat {
    display: block;
}

.type_unit > .cell {
    display: table-cell;
    vertical-align: middle;
}

.type_unit#type_i-seat > .cell,
.type_unit#type_umaca > .cell {
    display: block;
}

.type_unit > .cell.name {
    padding: 10px;
    width: 160px;
    text-align: center;
    /*border-radius: 4px 0 0 4px;*/
    border-radius: 4px;
}

.type_unit#type_soku > .cell.name {
    background-color: #1976d2;
    color: #fff;
}

.type_unit#type_a > .cell.name {
    background-color: #db3232;
    color: #fff;
}

.type_unit#type_direct > .cell.name {
    background-color: #138749;
    color: #fff;
}


.type_unit#type_i-seat,
.type_unit#type_umaca {
    /*border-top: 1px dashed #ddd;
    padding-top: 20px;
    */
    
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.type_unit#type_i-seat > .cell.name,
.type_unit#type_umaca > .cell.name {
    width: auto;
    text-align: left;
    
    background-color: #f6f6a9;
    border-radius: 3px 3px 0 0;
    padding: 10px 15px;
}



.type_unit > .cell.name p {
    font-size: 1.6rem;
    font-weight: bold;
}


.type_unit > .cell.name p > span {
    /*display: block;*/
    font-size: 1.2rem;
}

.type_unit > .cell.txt {
    padding-left: 20px;
}

.type_unit#type_i-seat > .cell.txt,
.type_unit#type_umaca > .cell.txt {
    padding-left: 0;
    padding: 0 5px;
    margin-top: 10px;
}



/* ------------------------------------------------------------

	959px以下

------------------------------------------------------------ */
@media screen and ( max-width : 959px ) {
    
    /* - 払戻金はどうやって決まるの？
    -------------------------------------------------- */
    .calc > .inner > .cell {
        font-size: 2rem;
    }
    
    .calc > .inner > .cell.left {
        padding: 15px;
        padding-right: 30px;
    }
    
    .calc > .inner > .cell.right {
        padding-left: 40px;
    }
    
    
    #return_example .grid > .cell.left {
        padding-right: 20px;
    }
    
    #return_example .grid > .cell.right {
        padding-left: 20px;
    }
    
    
    
    /* - 「キャリーオーバー」ってなに？
    -------------------------------------------------- */
    #carry_example .grid > .cell.left {
        padding-right: 25px;
    }
    
    #carry_example .grid > .cell.right {
        padding-left: 25px;
    }
    
    
    #carry_example2 .grid > .cell.left {
        width: 33.33%;
        padding-right: 36px;
    }
    
    #carry_example2 .grid > .cell.center {
        width: 33.33%;
        padding-right: 36px;
    }
    
    #carry_example2 .grid > .cell.right {
        width: 33.33%;
    }
    
    
    #carry_example2 .grid > .cell.left .arrow {
        right: 2px;
        bottom: 26px;
    }
    
    #carry_example2 .grid > .cell.center .arrow {
        right: 10px;
        bottom: 28px;
    }
    
    
    
}

/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and ( max-width : 767px ) {
    
    /* - 払戻金はどうやって決まるの？
    -------------------------------------------------- */
    .calc > .inner {
        display: block;
    }
    
    .calc > .inner > .cell {
        display: block;
        font-size: 2.4rem;
    }
    
    .calc > .inner > .cell {
        text-align: center;
        padding: 30px 15px;
    }
    
    .calc > .inner > .cell.left {
        padding: 15px;
    }
    
    .calc > .inner > .cell.right {
        padding: 15px;
        padding-top: 25px;
    }
    
    .calc > .inner > .cell.left > .icon {
        right: 50%;
        top: 100%;
        transform: translate(50%, -50%);
    }
    
    .calc > .inner > .cell.left > .icon i {
        transform: rotate(90deg);
    }
    
    
    
    
    /* - 払戻金はいつ受け取れるの？
    -------------------------------------------------- */
    .type_unit {
        display: block;
    }
    
    .type_unit > .cell {
        display: block;
    }
    .type_unit > .cell.name {
        width: auto;
    }
    
    .type_unit > .cell.txt {
        padding-left: 0;
        margin-top: 15px;
    }
    
    #return_example .grid > .cell .arrow {
        max-width: 126px;
        right: -98px;
    }
    
    
    
    /* - 「キャリーオーバー」ってなに？
    -------------------------------------------------- */
    /*
    #carry_example .grid > .cell.left {
        padding-right: 20px;
    }
    
    #carry_example .grid > .cell.right {
        padding-left: 20px;
    }
    
    #carry_example .grid > .cell .arrow {
        max-width: 120px;
        right: -70px;
    }
    */
    
    
    /* - 「キャリーオーバー」ってなに？
    -------------------------------------------------- */
    #carry_example .grid {
        display: block;
    }
    
    #carry_example .grid > .cell {
        display: block;
        text-align: center;
    }
    
    #carry_example .grid > .cell.left {
        padding-right: 0;
    }
    
    #carry_example .grid > .cell.right {
        padding-left: 0;
        margin-top: 40px;
    }
    
    #carry_example .grid > .cell .arrow {
        max-width: none;
        right: 50%;
        top: 100%;
        transform: translate(50%, -50%);
        margin-top: 15px;
    }
    
    #carry_example2 .grid {
        display: block;
    }
    
    #carry_example2 .grid > .cell {
        display: block;
        width: 100%;
        text-align: center;
    }
    
    #carry_example2 .grid > .cell.left {
        width: 100%;
        padding-right: 0;
    }
    
    #carry_example2 .grid > .cell.center {
        width: 100%;
        padding-right: 0;
    }
    
    #carry_example2 .grid > .cell.right {
        width: 100%;
    }
    
    #carry_example2 .grid > .cell.left .arrow  .horizon,
    #carry_example2 .grid > .cell.center .arrow .horizon {
        display: none;
    }
    
    #carry_example2 .grid > .cell.left .arrow .vertical,
    #carry_example2 .grid > .cell.center .arrow .vertical {
        display: block;
    }
    
    #carry_example2 .grid > .cell.left .arrow,
    #carry_example2 .grid > .cell.center .arrow {
        right: 50%;
        right: inherit;
        left: 50%;
        bottom: inherit;
        top: 100%;
        margin-top: 10px;
        transform: translateX(-50%);
    }
    
    #carry_example2 .grid > .cell.center .arrow {
        /*margin-left: -2px;*/
    }
    
    
    /*
    #carry_example2 .grid > .cell.left .arrow,
    #carry_example2 .grid > .cell.center .arrow {
        right: 50%;
        bottom: inherit;
        top: 100%;
        margin-top: 10px;
    }
    
    #carry_example2 .grid > .cell.center .arrow {
        transform: translateX(-50%);
        margin-top: 5px;
    }
    
    #carry_example2 .grid > .cell.left .arrow img,
    #carry_example2 .grid > .cell.center .arrow img {
        transform: rotate(90deg);
    }
    */
    
    #carry_example2 .grid > .cell.center {
        margin-top: 50px;
    }
    
     #carry_example2 .grid > .cell.right {
        margin-top: 40px;
    }
    
    #carry_example2 .grid > .cell.right .blow {
        display: inline-block;
    }
    
    #carry_example2 .grid > .cell.right .blow:before {
        display: none;
    }
    
    #carry_example2 .grid > .cell.right .blow:after {
        display: none;
    }
    
    
    /* - 払戻金はどうやって決まるの？
    -------------------------------------------------- */
    .sample_block .grid > .cell .arrow > .horizon {
        display: none;
    }
    
    .sample_block .grid > .cell .arrow > .vertical {
        display: block;
    }
    
    
    #return_example .grid {
        display: block;
    }
    
    #return_example .grid > .cell {
        display: block;
        text-align: center;
    }
    
    #return_example .grid > .cell.left {
        padding-right: 0;
    }
    
    #return_example .grid > .cell.right {
        padding-left: 0;
        margin-top: 40px;
        margin-top: 80px;
    }
    
    #return_example .grid > .cell .arrow {
        max-width: none;
        right: 50%;
        top: 100%;
        transform: translate(50%, -50%);
        margin-top: 30px;
    }
    
}


/* ------------------------------------------------------------

	639px以下

------------------------------------------------------------ */
@media screen and ( max-width : 639px ) {
    
    
    /* - 払戻金はいつ受け取れるの？
    -------------------------------------------------- */
    #win5_carry4 .btn-def {
        white-space: normal;
        text-align: left;
    }
    
    #win5_carry4 .btn-def.btn-narrow {
        padding: 10px;
    }
    
    
    /* - 払戻金はどうやって決まるの？
    -------------------------------------------------- */
    #return_example .grid > .cell.right {
        /*margin-top: 50px;
        margin-top: 80px;*/
    }
    
    
    /* - 払戻金はどうやって決まるの？
    -------------------------------------------------- */
    /*
    .sample_block .grid > .cell .arrow > .horizon {
        display: none;
    }
    
    .sample_block .grid > .cell .arrow > .vertical {
        display: block;
    }
    
    
    #return_example .grid {
        display: block;
    }
    
    #return_example .grid > .cell {
        display: block;
        text-align: center;
    }
    
    #return_example .grid > .cell.left {
        padding-right: 0;
    }
    
    #return_example .grid > .cell.right {
        padding-left: 0;
        margin-top: 40px;
    }
    
    #return_example .grid > .cell .arrow {
        max-width: none;
        right: 50%;
        top: 100%;
        transform: translate(50%, -50%);
        margin-top: 30px;
    }
    */
    
    
    
    /* - 「キャリーオーバー」ってなに？
    -------------------------------------------------- */
    /*
    #carry_example .grid {
        display: block;
    }
    
    #carry_example .grid > .cell {
        display: block;
        text-align: center;
    }
    
    #carry_example .grid > .cell.left {
        padding-right: 0;
    }
    
    #carry_example .grid > .cell.right {
        padding-left: 0;
        margin-top: 40px;
    }
    
    #carry_example .grid > .cell .arrow {
        max-width: none;
        right: 50%;
        top: 100%;
        transform: translate(50%, -50%);
        margin-top: 15px;
    }
    */
    
    
    
}


/* ------------------------------------------------------------

	479px以下

------------------------------------------------------------ */
@media screen and ( max-width : 479px ) {
    
    .calc > .inner > .cell {
        font-size: 1.6rem;
    }
    
    .calc > .inner > .cell.left > .icon {
        font-size: 2.6rem;
        padding: 2px 4px;
    }
    
}


/* ------------------------------------------------------------

	359px以下

------------------------------------------------------------ */
@media screen and ( max-width : 359px ) {
    
    .calc > .inner > .cell {
        font-size: 1.3rem;
    }
    
    .calc > .inner > .cell.left {
        padding: 15px 10px;
    }
    
    .calc > .inner > .cell.left > .icon {
        font-size: 2.4rem;
        padding: 2px 4px;
    }
    
    .calc > .inner > .cell.right {
        padding: 15px 10px;
        padding-top: 20px;
    }
    
    .type_unit > .cell.txt h4.lv5 {
        font-size: 1.4rem;
    }
    
}







